# OpenML dataset: League-of-Legends---(LCL)-2019

https://www.openml.org/d/43793

## Structure

The dataset has the following file structure:

* `dataset/`
  * `tables/`
    * [`data.pq`](./dataset/tables/data.pq): Parquet file with data
  * [`metadata.json`](./dataset/metadata.json): OpenML description of the dataset
  * [`features.json`](./dataset/features.json): OpenML description of table columns
  * [`qualities.json`](./dataset/qualities.json): OpenML qualities (meta-features)

## Description

Context
As a russian league of legends player, i love LCL so much and i wanted to make a dataset linked with data from this league.
Content
Match data which documents all the regular season games of the split (Including tiebreakers, excluding playoffs, spring/summer splits)
Sources
Data collected from Gamepedia.

## Contributing

This is a [read-only mirror](https://gitlab.com/data/d/openml/43793) of an [OpenML dataset](https://www.openml.org/d/43793). Contribute any changes to the dataset there. Alternatively, [fork the dataset](https://gitlab.com/data/d/openml/43793/-/forks/new) or [find an existing fork](https://gitlab.com/data/d/openml/43793/-/forks) to contribute to.

You can use [issues](https://gitlab.com/data/d/openml/43793/-/issues) to discuss the dataset and any issues.

For more information see [https://datagit.org/](https://datagit.org/).

